Add statsd-ruby.rb to auto require statsd #43

Merged
merged 1 commit into from Jun 10, 2013

Projects

None yet

2 participants

@lann
Contributor
lann commented Jun 10, 2013

By adding lib/statsd-ruby.rb (which just requires statsd.rb), the
'require' option can be omitted when using statsd in a Gemfile.

@lann lann Add statsd-ruby.rb to auto require statsd
By adding lib/statsd-ruby.rb (which just requires statsd.rb), the
'require' option can be omitted when using statsd in a Gemfile.
5f893b7
@reinh
Owner
reinh commented Jun 10, 2013

Build failure is a red herring. Will investigate but this looks good so I'm merging. Thanks @lann!

@reinh reinh merged commit 49a2008 into reinh:master Jun 10, 2013

1 check failed

default The Travis CI build failed
Details
@lann
Contributor
lann commented Jun 11, 2013

It might be good to release 1.2.1 now - the README will be wrong until this change is in rubygems.

@reinh
Owner
reinh commented Jun 11, 2013

@lann Good point.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment